body, #vid1, #bloc2, #vid2, #pied {
background-color: #005500;
}
.canz {
font-style: normal;
font-weight: normal;
}
.top {
border: 0.2em solid #FFFFFF;
color: #005200;
background-color: #C5E5C2;
}
.top a {
font-style: italic;
letter-spacing: 1px;
color: #005200;
background-color: #ABD9A6;
}
.top a:hover {
color: #006600;
background-color: #DFF1DE;
}
.top1 a {
font-style: italic;
letter-spacing: 1px;
color: #006600;
background-color: #DEF1DE;
}
.top1 a:hover {
color: #FFFFFF;
background-color: #4C9F44;
}
.tiamgoho {
margin: 0 8em 0 4em;
padding: 0.5em 0 0.1em 0;
text-align: center;
font-size: 1.3em;
font-weight: normal;
letter-spacing: 0.05em;
}
.goho {
padding-bottom: 1em;
font-size: 1.5em;
margin: 0 9em 0 5em;
text-align: justify;
line-height: 1.4em;
}
#ppg, #ppg a, #sour, a.gri, a.grif, a.griflant, .bla {
color: #C0C0C0;
background-color: #005500;
}
#ppg a:hover {
color: #FFFFFF;
background-color: transparent;
}
#ppc, #ppcanc {
border-right-color: #005500;
}
.tiamppgoho {
margin: 0 7em 0 4em;
padding-top: 0.5em;
padding-bottom: 0.2em;
text-align: center;
font-size: 1.5em;
letter-spacing: 0.1em;
}
.gohopp {
padding-bottom: 1em;
font-size: 1.8em;
margin: 0 8em 0 5em;
text-align: justify;
line-height: 1.4em;
}
a.gri:hover, a.grif:hover {
color: #FFFFFF;
}
.sourtran, .fletranpace {
color: #005500;
}
.bla a {
color: #66CC00;
}
.bla a:hover {
color: #005500;
background-color: #C0C0C0;
}
/* forme */
.lai {
border: 0.1em solid #005500;
}
#pied {
background-color: #005500;
}
.dml {
color: #C0C0C0;
background-color: #005500;
}
.dml a {
color: #66CC00;
}
.dml a:hover {
color: #005500;
background-color: #C0C0C0;
}
.derpo a:hover, .bloc20 a:hover {
color: #005500;
background-color: #E8F0E8;
}
/* variantes*/
a.titr:hover, a.tit:hover {
color: #005500;
background-color: #E8F0E8;
}